/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/assets/custom-styles/general-custom-styles.php entre_mikado_design_styles function */
body, .mkd-content { background-color: #fff3ef;}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/assets/custom-styles/general-custom-styles.php entre_mikado_h1_styles function */
h1 { color: #496c7a;}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/assets/custom-styles/general-custom-styles.php entre_mikado_h2_styles function */
h2 { color: #496c7a;}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/assets/custom-styles/general-custom-styles.php entre_mikado_h3_styles function */
h3 { color: #496c7a;}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/assets/custom-styles/general-custom-styles.php entre_mikado_h4_styles function */
h4 { color: #496c7a;}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/assets/custom-styles/general-custom-styles.php entre_mikado_h5_styles function */
h5 { color: #496c7a;}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/assets/custom-styles/general-custom-styles.php entre_mikado_h6_styles function */
h6 { color: #496c7a;}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/assets/custom-styles/general-custom-styles.php entre_mikado_text_styles function */
p { color: #545454;}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/framework/modules/footer/admin/custom-styles/footer-custom-styles.php entre_mikado_footer_top_general_styles function */
.mkd-page-footer .mkd-footer-top-holder { background-color: #fff3ef;}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/framework/modules/footer/admin/custom-styles/footer-custom-styles.php entre_mikado_footer_bottom_general_styles function */
.mkd-page-footer .mkd-footer-bottom-holder { background-color: #fff3ef;}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php entre_mikado_fixed_header_styles function */
.mkd-page-header .mkd-fixed-wrapper.fixed .mkd-menu-area { background-color: rgba(255, 243, 239, 1)!important;}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php entre_mikado_mobile_header_general_styles function */
.mkd-mobile-header .mkd-mobile-header-inner { background-color: #fff3ef;}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php entre_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav { background-color: #fff3ef;}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php entre_mikado_header_top_bar_styles function */
.mkd-header-box .mkd-top-bar-background { height: 90px;}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/framework/modules/header/admin/custom-styles/header-custom-styles.php entre_mikado_header_menu_area_styles function */
body:not(.mkd-header-expanding) .mkd-page-header .mkd-menu-area, .mkd-header-expanding .mkd-page-header .mkd-menu-area:after, .mkd-header-expanding .mkd-page-header .mkd-menu-area:before, .mkd-header-expanding .mkd-expanding-menu-opener-holder { background-color: rgba(255, 243, 239, 1);}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/framework/modules/header/admin/custom-styles/header-custom-styles.php entre_mikado_main_menu_styles function */
.mkd-drop-down .narrow .second .inner ul, .mkd-drop-down .wide .second .inner { background-color: rgba(255, 243, 239, 1);}

/* generated in /var/www/vhosts/lomee.nl/httpdocs/wp-content/themes/entre/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php entre_mikado_side_area_styles function */
.mkd-side-menu { background-color: #fff3ef;}

